.js-assignment-overrides {
  overflow: auto; }
  .js-assignment-overrides .remove-link .icon-end:hover {
    opacity: 1.0; }
  .js-assignment-overrides .remove-link .icon-end {
    opacity: 0.5;
    color: black;
    vertical-align: middle; }
  .js-assignment-overrides .due-date-override-headers {
    min-width: 900px; }
    .js-assignment-overrides .due-date-override-headers div {
      width: 210px;
      float: left;
      margin-right: 10px; }
  .js-assignment-overrides .due-date-overrides {
    margin: 0; }
    .js-assignment-overrides .due-date-overrides li.due-date-row {
      list-style-type: none;
      overflow: hidden;
      min-width: 900px; }
      .js-assignment-overrides .due-date-overrides li.due-date-row select {
        float: left;
        margin: 0px 10px 0px 0px;
        width: 210px; }
      .js-assignment-overrides .due-date-overrides li.due-date-row .date_field_container {
        float: left;
        position: relative;
        margin-right: 10px; }
        .js-assignment-overrides .due-date-overrides li.due-date-row .date_field_container input {
          width: 155px; }
        .js-assignment-overrides .due-date-overrides li.due-date-row .date_field_container .datetime_suggest {
          height: 20px; }
